{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc36-86rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC36-86RIB BRAND BLEND",
  "product_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC36-86RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2021,
  "relative_maturity": "86",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT2PRIB"
  ],
  "trait_descriptions": [
    "VT Double PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC36-86RIB Brand Blend is a 86 RM product with excellent yield potential. This product has shown adaptability across the 85 and 90 RM zone with good south of zone utilization.  It can provide very good stalk and root strength as well as greensnap tolerance.",
  "strengths": [
    "Moderate stature plant that has shown very good overall agronomics",
    "Has shown a girthy ear type with deep kernels",
    "Can provide a nice late season harvest appearance",
    "Hybrid can exhibit good Goss's Wilt tolerance",
    "Maximize yield performance potential in medium to high yield environments",
    "Potential for dual purpose use in silage",
    "Prefers higher plant populations to maximize yield potential"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "5"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "4"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1125"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2150"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT2PRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "86"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med High"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01080854"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "4"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "2"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "4"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "4"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "20"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_C7A_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J5G_2"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_JAG_1"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_JAQ_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_C7N_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBJ_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBJ_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J5G_1"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_JAL_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8B_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBI_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_C7F_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8L_1"
    },
    {
      "product_list_name": "2026 Northern North Dakota Seedguide",
      "agronomist": "Courtney Meduna",
      "agronomist_email": "courtney.meduna@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_JAC_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBM_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_C7G_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J1D_2"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J1H_2"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8J_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J9A_2"
    },
    {
      "product_list_name": "2026 Northern North Dakota Seedguide",
      "agronomist": "Courtney Meduna",
      "agronomist_email": "courtney.meduna@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_N1U_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_C7M_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J1C_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8B_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBK_1"
    },
    {
      "product_list_name": "2026 Central & Western ND, MT/WY",
      "agronomist": "Cody Oswald",
      "agronomist_email": "cody.oswald@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_JCJ_1"
    },
    {
      "product_list_name": "2026 Central & Western ND, MT/WY",
      "agronomist": "Cody Oswald",
      "agronomist_email": "cody.oswald@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBO_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8A_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8P_2"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8A_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_C7C_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBL_2"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8P_1"
    },
    {
      "product_list_name": "2026 Central & Western ND, MT/WY",
      "agronomist": "Cody Oswald",
      "agronomist_email": "cody.oswald@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBN_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8C_3"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8F_3"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8C_1"
    },
    {
      "product_list_name": "2025 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_G6C_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8L_2"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J1C_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBL_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8F_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8C_2"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_JAM_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8A_3"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBK_2"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J9A_1"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J1H_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBI_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8F_2"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_ZBM_2"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_C7S_1"
    },
    {
      "product_list_name": "2025 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_G6B_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8B_3"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J8J_2"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_J1D_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC36-86RIB BRAND BLEND_DEKALB_US_2026_C7R_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTDOUBLEPRO_RIBCOMPLETE_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc36-86rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:44:04.633Z",
  "fetched_at": "2026-05-25T17:03:28.791292+00:00",
  "scraper_version": "0.1.0"
}
